@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");


::-webkit-scrollbar {
    background-color: #fff;
    width: 16px
}

::-webkit-scrollbar-track {
    background-color: #fff
}

::-webkit-scrollbar-track:hover {
    background-color: #f4f4f4
}

::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 5px solid #fff
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a5;
    border: 4px solid #f4f4f4
}

::-webkit-scrollbar-button {
    display: none
}

a,
button,
img,
input,
span,
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


/* ROOT =================================================================================================== */
:root {
    --themePrimaryColor: #7f00ff;
    --themeSecondaryColor: #00ff00;
    --themeAccentColor: #ff7f00;
    --themeBackgroundColor: #fff;
    --themeTextColor: #424242;
    --themeBodyFontSize: 16px;
    --themeFontFamily: "Outfit", sans-serif;
}

@media screen and (max-width: 1024px) {
    :root {
        --themeBodyFontSize: 14px;
    }
}

/* Global =================================================================================================== */

body {
    margin: 0;
    padding: 0;
    color: var(--themeTextColor) !important;
    background-color: var(--themeBackgroundColor) !important;
    font-size: var(--themeBodyFontSize) !important;
    line-height: calc(var(--themeBodyFontSize) + 10px) !important;
    overflow-x: hidden;
    font-family: var(--themeFontFamily) !important;
}

@media screen and (max-width: 1024px) {
    #page.site {
        overflow-x: hidden;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--themeTextColor);
}

button,
input,
textarea {
    color: var(--themeTextColor);

}

p {
    color: var(--themeTextColor);
}

form {
    margin-bottom: 0 !important;
}

button:focus,
a:focus {
    outline: none !important;
    box-shadow: none !important;
}

@media screen and (min-width: 1400px) {
    .container {
        max-width: 1222px !important;
    }
}

.global-section {
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    .global-section {
        margin-bottom: 25px;
    }
}

#skip-content header.entry-header {
    display: none !important;
}

p {
    margin: 0 !important;
}

br {
    display: none !important;
}

.super-title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    color: var(--themePrimaryColor);
}

@media screen and (max-width: 1024px) {
    .super-title {
        font-size: 26px !important;
        line-height: 36px !important;
    }
}

.super-description {
    margin-bottom: 15px;
}

.super-description:last-child {
    margin-bottom: 0;
}

#masthead {
    margin-bottom: 0 !important;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff !important;
}

@media screen and (max-width: 1024px) {
    #masthead {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.main_header {
    box-shadow: none !important;
    border-bottom: solid 0px #e0e2db !important;
}

.main_header .row {
    justify-content: space-between;
}

.btn-primary {
    background-color: var(--themePrimaryColor);
    border-color: var(--themePrimaryColor);
}

.btn-primary:hover {
    background-color: var(--themePrimaryColor);
    border-color: var(--themePrimaryColor);
    opacity: .9;
}

a {
    color: var(--themePrimaryColor);
}

.return-to-shop a {
    background-color: var(--themePrimaryColor) !important;
    border-color: var(--themePrimaryColor) !important;
}

/* BANNER START =================================================================================================== */
.banner-area {
    margin-bottom: 100px;
}

@media screen and (max-width: 1024px) {
    .banner-area {
        margin-bottom: 50px;
    }
}

.banner-area .col-md-8.custom {
    width: calc(100% - 520px);
}

@media screen and (max-width: 1024px) {
    .banner-area .col-md-8.custom {
        width: 100%;
    }
}

.banner-area .col-md-2 {
    width: 260px;
}

@media screen and (max-width: 1024px) {
    .banner-area .col-md-2 {
        width: 100%;
    }
}

.banner-about,
.banner-category,
.banner-commercial {
    height: 100%;
    min-height: calc(100vh - 150px);
}

@media screen and (max-width: 1024px) {

    .banner-about,
    .banner-category,
    .banner-commercial {
        height: auto;
        min-height: auto;
    }
}

.upper-wrap,
.middle-wrap,
.lower-wrap {
    width: 100%;
}

.banner-area .upper-wrap .super-title {
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 400;
    line-height: 80px;
    max-width: 900px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
    .banner-area .upper-wrap .super-title {
        font-size: 28px;
        line-height: 38px;
    }
}

.middle-wrap .description {
    color: #FFFFFF;
    margin-bottom: 20px;
}

.middle-wrap .custom-btn-group {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
    .middle-wrap .custom-btn-group {
        flex-direction: column;
        align-items: flex-start;
    }
}

.middle-wrap .custom-btn-group .btn-dark {
    background-color: #000;
    border: 2px solid #fff;
    border-radius: 30px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
}

.middle-wrap .custom-btn-group .btn-dark i {
    margin-left: 20px;
}

.middle-wrap .custom-btn-group .btn-link {
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    .middle-wrap .custom-btn-group .btn-link {
        padding-left: 0;
    }
}

.middle-wrap .custom-btn-group .btn-link i {
    margin-left: 20px;
}

.custom-r {
    min-width: 30px;
    max-width: 30px;
    min-height: 30px;
    max-height: 30px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.custom-r.active .custom-r-item {
    display: flex;
}

.custom-r-item {
    display: none;
    min-width: 10px;
    max-width: 10px;
    min-height: 10px;
    max-height: 10px;
    border-radius: 50%;
    background-color: #000;
}

.banner-about {
    background-image: url("https://creationstationds.com/wp-content/themes/digital-storefront-child/assets/images/home-about.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
    padding: 30px;
}

@media screen and (max-width: 1024px) {
    .banner-about {
        padding: 20px;
    }
}

.banner-category {
    background-image: url("https://creationstationds.com/wp-content/themes/digital-storefront-child/assets/images/home-category.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}

@media screen and (max-width: 1024px) {
    .banner-category {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.banner-category .nav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.banner-category .nav-link {
    color: #fff;
    padding: 0;
    margin-bottom: 10px;
    border-bottom: 2px solid #fff;
    width: 100%;
    padding-bottom: 10px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
}

.banner-category .nav-link:last-child {
    border-bottom: 0;
}

.banner-category .nav-link i {
    margin-right: 30px;
}

.banner-category .nav-link.other {
    display: flex;
    justify-content: flex-start;
}

.banner-category .nav-link.other i {
    margin-left: 20px;
    margin-right: 0px;
}

.banner-category .lower-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.banner-category .sub-heading {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

.banner-category .btn-primary {
    background-color: var(--themePrimaryColor) !important;
    border-color: var(--themePrimaryColor) !important;
    border-radius: 50%;
    font-size: 14px;
    min-width: 35px;
    max-width: 35px;
    min-height: 35px;
    max-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.station-btn-group {
    display: flex;
}
.station-btn-group a {
    color: #fff;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
}

.banner-commercial {
    background-image: url("https://creationstationds.com/wp-content/themes/digital-storefront-child/assets/images/home-commercial.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}

.banner-commercial .heading {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.banner-commercial .description {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 15px;
}

.banner-commercial .description:first-child {
    font-style: italic;
}

.banner-commercial .btn-light {
    border: 2px solid #fff;
    padding: 30px 10px;
    background-color: transparent;
    border-radius: 100px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.banner-commercial .btn-light:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.banner-commercial .lower-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.banner-commercial .sub-heading {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

.banner-commercial .btn-primary {
    background-color: var(--themePrimaryColor) !important;
    border-color: var(--themePrimaryColor) !important;
    border-radius: 30px;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
}

.station-design-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.station-design-item {
    margin-top: 20px;
    position: relative;
}

@media screen and (max-width: 1024px) {
    .station-design-item {
        margin-top: 20px;
        position: relative;
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
}

.station-design-item .btn {
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 12px;
    border-radius: 30px;
}

@media screen and (max-width: 1024px) {
    .station-design-item .btn {
        position: relative;
        right: unset;
        bottom: unset;
        min-width: 140px;
    }
}

.station-design-item .btn-design {
    color: #fff;
    background-color: var(--themeAccentColor) !important;
    border-color: var(--themeAccentColor) !important;
    text-decoration: none;
}

.station-design-item .btn-shop {
    color: #fff;
    background-color: var(--themePrimaryColor) !important;
    border-color: var(--themePrimaryColor) !important;
    text-decoration: none;
}

.station-design-item .btn-upload {
    color: #fff;
    background-color: var(--themeSecondaryColor) !important;
    border-color: var(--themeSecondaryColor) !important;
    text-decoration: none;
}

.station-design-item .heading {
    font-weight: 600;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .station-design-item .heading {
        font-size: 18px;
        margin-top: 10px;
    }
}

.station-design-item .description {
    text-align: center;
}

.item-deskop {
    display: none;
}

@media screen and (min-width: 1024px) {
    .item-deskop {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .item-mobile .description {
        color: var(--themeTextColor);
    }
}

.item-mobile {
    display: none;
}

@media screen and (max-width: 1024px) {
    .item-mobile {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .item-mobile .description {
        color: var(--themeTextColor);
        line-height: 20px;
    }
}

.banner-about .lower-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
    color: #fff;
    max-width: 80%;
    white-space: nowrap;
}
@media screen and (max-width: 1024px) {
    .banner-about .lower-wrap {
        max-width: 100%;
    }  
}
.banner-about .lower-wrap .line {
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin-left: 30px;
    margin-right: 30px;
}
@media screen and (max-width: 1024px) {
    .banner-about .lower-wrap .line {
        display: none;
    }  
}
.banner-about .lower-wrap .phone a {
    color: #fff;
}

.banner-about .lower-wrap .email a {
    color: #fff;
}

/* BANNER END =================================================================================================== */

/* COLLECTION START=================================================================================================== */
.collection-area {
    margin-bottom: 100px;
}

@media screen and (max-width: 1024px) {
    .collection-area {
        margin-bottom: 50px;
    }
}

.collection-area .super-image {
    position: absolute;
    left: 50%;
    top: -50px;
    max-width: 230px;
}

@media screen and (max-width: 1024px) {
    .collection-area .super-image {
        position: relative;
        left: 17%;
        right: 0;
        top: 0;
    }
}

.super-sub-title {
    position: absolute;
    top: -15px;
    right: 0;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    flex-direction: column;
    line-height: 34px;
}

@media screen and (max-width: 1024px) {
    .super-sub-title {
        position: relative;
        font-size: 16px;
        line-height: 24px;
    }
}

.collection-area .super-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 80px;
    color: var(--themePrimaryColor);
    font-size: 60px;
    font-weight: 800;
    line-height: 60px;
    text-transform: uppercase;
    position: relative;
}

@media screen and (max-width: 1024px) {
    .collection-area .super-title {
        align-items: center;
        margin-bottom: 20px;
    }
}

.collection-area .super-title:after {
    position: absolute;
    content: "";
    width: 66%;
    top: 105px;
    right: 0;
    height: 6px;
    background-color: var(--themePrimaryColor);
}

@media screen and (max-width: 1024px) {
    .collection-area .super-title:after {
        display: none;
    }
}

.filter-btn-group {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    .filter-btn-group {
        margin-bottom: 0;
        overflow-x: auto;
        justify-content: flex-start;
    }
}

.filter-btn-item {
    font-size: 16px;
    font-weight: 500;
    color: var(--themeTextColor);
    border: 2px solid var(--themePrimaryColor);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    padding: 5px 15px;
    margin: 0 2px;
}

@media screen and (max-width: 1024px) {
    .filter-btn-item {
        margin-bottom: 4px;
        font-size: 12px;
        padding: 2px 8px;
        white-space: nowrap;
    }
}

.filter-btn-item.active {
    color: var(--themePrimaryColor);
}

.station-card {
    background-color: var(--themeAccentColor);
    border-radius: 10px;
    padding: 15px;
    min-height: 432px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
    .station-card {
        min-height: 300px;
        margin-bottom: 10px;
    }
}

.station-card-header {
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #fff;
    height: 270px;
}

@media screen and (max-width: 1024px) {
    .station-card-header {
        height: 120px;
    }
}

.station-card-header img {
    height: 270px;
    object-fit: cover;
}

@media screen and (max-width: 1024px) {
    .station-card-header img {
        height: 120px;
    }
}

.overlay-button-area {
    position: absolute;
    background-color: #000;
    border-radius: 10px;
    transform: translateY(300px);
    transition: all 0.3s ease 0s !important;
}

@media screen and (max-width: 1024px) {
    .overlay-button-area {
        transform: translateY(75px);
    }
}

.overlay-button-wrap {
    display: flex;
    align-items: center;
}

.overlay-button-wrap a {
    color: #fff;
    font-size: 20px;
}

@media screen and (max-width: 1024px) {
    .overlay-button-wrap a {
        font-size: 13px;
    }
}

.overlay-button-wrap a:hover {
    color: #fff !important;
    opacity: .8;
}

@media screen and (max-width: 1024px) {
    .overlay-button-wrap .woosq-btn {
        display: none;
    }
}

.overlay-button-wrap .addonify-cp-button {
    background-color: transparent !important;
}

.station-card:hover .overlay-button-area {
    transform: translateY(215px);
}

.product-title {
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.product-title .woocommerce-loop-product__title {
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    display: flex !important;
    justify-content: center;
    text-align: center;
    padding: 0 !important;
}

@media screen and (max-width: 1024px) {
    .product-title .woocommerce-loop-product__title {
        font-size: 12px !important;
    }
}

.product-title a {
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    display: flex !important;
    justify-content: center;
}

.product-cats {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

@media screen and (max-width: 1024px) {
    .product-cats {
        font-size: 12px;
        line-height: 15px;
    }
}

.product-cats a {
    color: #fff;
    opacity: .6;
}

.product-cats a:hover {
    color: #fff;
    opacity: 1;
}

.product-price {
    color: var(--themePrimaryColor);
    font-weight: 600;
    display: flex;
    justify-content: center;
}

.product-owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 45%;
    left: -50px;
    background-color: transparent;
    border: 0;
    font-size: 22px;
}

.product-owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -50px;
    top: 45%;
    background-color: transparent;
    border: 0;
    font-size: 22px;
}

.owl-dots {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.owl-dot {
    min-width: 10px;
    max-width: 10px;
    min-height: 10px;
    max-height: 10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ddd;
    border: 0;
    margin: 2px;
    padding: 0;
}

.owl-dot.active {
    background-color: var(--themePrimaryColor);
}

/* COLLECTION END=================================================================================================== */
/* VIDEO START =================================================================================================== */
.video-area {
    margin-bottom: 50px;
}

.video-area .section-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.video-area .super-title {
    color: var(--themePrimaryColor);
    font-size: 60px;
    font-weight: 800;
    line-height: 60px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    .video-area .super-title {
        color: var(--themePrimaryColor);
        text-align: center;
        margin-bottom: 20px;
    }
}

.video-area .video-wrap {
    overflow: hidden;
    max-width: 850px;
    width: 100%;
    display: flex;
    position: relative;
    border-radius: 30px;
}

.video-area .video-wrap button {
    border: 0;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-wrap button svg {
    width: 60px;
    height: 60px;
    position: absolute;
    z-index: 9;
}

.video-wrap button svg path {
    fill: #fff;
}

.youtube-popup {
    display: none;
    position: absolute;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
}

.youtube-popup-wrap {
    width: 100%;
    max-width: 850px;
    position: relative;
}

#siteVideo {
    height: 425px;
}

/* VIDEO END =================================================================================================== */
/* EXPRESSION START =================================================================================================== */
.expression-area {
    margin-bottom: 100px;
}

.section-body {
    position: relative;
}

.expression-area .green-tshirt {
    position: absolute;
    bottom: 150px;
    left: 65px;
    max-width: 220px;
}

@media screen and (max-width: 1024px) {
    .fashion-bg {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .expression-area .green-tshirt {
        position: relative;
        bottom: unset;
        left: unset;
        max-width: 60%;
        margin-bottom: 20px;
    }
}

.expression-area .orange-tshirt {
    position: absolute;
    bottom: 0;
    right: 140px;
    max-width: 280px;
}

@media screen and (max-width: 1024px) {
    .expression-area .orange-tshirt {
        position: relative;
        bottom: unset;
        right: unset;
        max-width: 60%;
    }
}

.expression-area .super-title {
    color: #7F00FF;
    font-size: 60px;
    font-weight: 800;
    line-height: 60px;
    text-transform: uppercase;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: absolute;
    right: 0;
    top: 140px;
}

@media screen and (max-width: 1024px) {
    .expression-area .super-title {
        right: unset;
        top: unset;
        align-items: center;
        position: relative;
        width: 100%;
    }
}

.expression-area .super-description {
    color: #7F00FF;
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 45px;
    margin-left: -11%;
    padding: 50px 0 100px;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width: 1024px) {
    .expression-area .super-description {
        color: #7F00FF;
        font-size: 28px;
        line-height: 38px;
        margin: 0;
        width: 100%;
        padding: 25px 0;
    }
}

.super-icon {
    min-width: 55px;
    max-width: 55px;
    min-height: 55px;
    max-height: 55px;
    border-radius: 50%;
    background-color: var(--themePrimaryColor);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 33%;
    top: 34%;
}
@media screen and (max-width: 1024px) {
    .super-icon {
        position: relative;
        right: unset;
        top: unset;
    }
}
.super-icon i {
    color: #fff;
    font-size: 24px;
}
@media screen and (max-width: 1024px) {
    .expression-area p{
        text-align: center;
    }
}
.expression-area .section-body{
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media screen and (max-width: 1024px) {
.expression-area .super-title{
    order: 1;
}
.expression-area .super-icon{
    order: 2;
    margin-bottom: 20px;
}
.expression-area .green-tshirt{
    order: 3;
}
.expression-area .super-description{
    order: 4;
}
.expression-area .orange-tshirt{
    order: 5;
}
}
/* EXPRESSION END =================================================================================================== */

/* ABOUT START =================================================================================================== */
.about-area .feature-section {
    background-image: url("https://creationstationds.com/wp-content/themes/digital-storefront-child/assets/images/about/feature-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.about-area .feature-section .col-md-6 {
    display: flex;
    align-items: center;
}

.about-area .feature-section h6 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px;
}

.about-area .feature-section h2 {
    color: #fff;
    margin-bottom: 40px;
}

.about-area .feature-section .btn {
    color: #fff;
    background-color: transparent !important;
}

.about-area .feature-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 6px;
    padding: 50px 20px;
    text-align: center;
    color: #fff;
    font-weight: 600;
}
@media screen and (max-width: 1024px) {
    .about-area .feature-item {
        margin-top: 20px;
        padding: 20px;
    }
}
.about-area .feature-item .feature-item-header {
    height: 100px;
}

.about-area li {
    margin-bottom: 10px;
}

.about-area li:last-child {
    margin-bottom: 0px;
}

.faq-section .super-title {
    margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
    .faq-section h6 {
        text-align: center;
    }
    .faq-section .super-title {
        text-align: center;
    }
}
.faq-section .accordion-item {
    border: 0 !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    border-bottom: 1px solid #ddd !important;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.faq-section .accordion-item:last-child {
    border-bottom: 0px solid #ddd !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.faq-section .accordion-button {
    background-color: transparent !important;
    padding: 0 !important;
    box-shadow: none !important;
    font-weight: 500;
}

.faq-section .accordion-body {
    padding: 20px 0 0 0 !important;
    opacity: .6;
}

.accordion-button:not(.collapsed) {
    color: var(--themePrimaryColor) !important;
}

/* ABOUT END =================================================================================================== */
/* CONTACT START =================================================================================================== */
.contact-area .global-section.banner img {
    border-radius: 10px;
}

.contact-area iframe {
    height: 400px !important;
    border-radius: 10px;
}

.contact-area .global-section.form input,
.contact-area .global-section.form select {
    border-radius: 20px;
    height: 60px;
    border: 1px solid #bcbcbc;
    padding-left: 20px;
}

.contact-area .global-section.form textarea {
    border-radius: 20px;
    height: 120px;
    border: 1px solid #bcbcbc;
    padding-left: 20px;
}

.contact-area .global-section.form .btn-primary {
    background-color: var(--themePrimaryColor);
    border-color: var(--themePrimaryColor);
    text-decoration: none;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
@media screen and (max-width: 1024px) {
    .contact-area .global-section.form .btn-primary {
        width: 100%;
    }
}
.address-info .address-item {
    margin-bottom: 40px;
}

.address-info .address-item .heading {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}

.address-info .address-item i {
    font-size: 33px;
    color: var(--themePrimaryColor);
    margin-right: 20px;
}

.address-info .address-item .a-info {
    display: flex;
    align-items: center;
}

.address-info .address-item a {
    color: var(--themeTextColor) !important;
}
@media screen and (max-width: 1024px) {
.content-area .global-section.form .super-title{
    text-align: center;
}
}
/* CONTACT END =================================================================================================== */

/* FOOTER START =================================================================================================== */
.footer-area {
    background-color: #000;
    margin-top: 50px;
}

.footer-area .upper-area {
    padding: 75px 0;
}

@media screen and (max-width: 1024px) {
    .footer-area .upper-area {
        padding-bottom: 0;
    }
}

.footer-area .upper-area .upper-row {
    display: flex;
    justify-content: space-between;
    margin-left: -15px;
}

@media screen and (max-width: 1024px) {
    .footer-area .upper-area .upper-row {
        flex-direction: column;
        margin-left: 0;
    }
}

.footer-area .upper-area .upper-col {
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 1024px) {
    .footer-area .upper-area .upper-col {
        padding-bottom: 25px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}

.footer-area .upper-area .upper-col .brand-logo {
    max-width: 150px;
    margin-bottom: 20px;
}

.footer-area .upper-area .upper-col .brand-info {
    max-width: 300px;
    color: #fff;
    font-size: 15px;
}

.footer-area .upper-area .upper-row .upper-col h5 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.footer-area .upper-area .upper-row .upper-col .nav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
@media screen and (max-width: 1024px) {
    .footer-area .upper-area .upper-row .upper-col .nav {
        align-items: center;
    }
}
.footer-area .upper-area .upper-row .upper-col .nav a {
    color: #fff;
    padding: 0;
    font-size: 15px;
    margin-bottom: 10px;
}

.newsletter-wrap {
    position: relative;
    width: 360px;
}

.newsletter-wrap input {
    border-radius: 30px;
    height: 50px !important;
    background-color: #000;
    border: 1px solid #fff !important;
    padding-left: 20px !important;
}

.newsletter-wrap a {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--themePrimaryColor);
}

.social-media-wrap .nav {
    display: flex;
    flex-direction: row !important;
}

.social-media-wrap .nav a {
    min-width: 40px;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--themePrimaryColor);
    color: #fff;
    margin-right: 5px;
}

.footer-area .lower-area {
    padding: 25px 0;
    text-align: center;
    color: #fff;
    border-top: 2px solid rgba(255, 255, 255, 0.3);
    font-size: 15px;
}

@media screen and (max-width: 1024px) {
    .footer-area .lower-area {
        font-size: 12px;
        padding-bottom: 80px;
    }
}

/* FOOTER END =================================================================================================== */
.top-title-area {
    background-color: #000;
    padding: 75px 0;
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    .top-title-area {
        padding: 25px 0;
        margin-bottom: 25px;
    }
}

.top-title-area .super-title {
    text-align: center;
    justify-content: center;
    color: #fff;
    font-size: 68px;
    margin-bottom: 20px;
}

.breadcrumbs-wrap {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
}

.breadcrumbs-wrap li {
    color: #fff;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #fff;
    font-size: 15px;
    line-height: 15px;
}

.breadcrumbs-wrap li:last-child {
    margin-right: 0px;
    padding-right: 0px;
    border-right: 0px solid #fff;
}

.breadcrumbs-wrap li a {
    color: #fff;
    text-decoration: none;
}

.term-area article {
    margin-bottom: 40px;
}

.term-area article:last-child {
    margin-bottom: 0px;
}

.mobile-store-footer-menu {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 350;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    height: 55px;
    background-color: #fff;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.12);
}

@media screen and (min-width: 1025px) {
    .mobile-store-footer-menu {
        display: none !important;
    }
}

.mobile-store-footer-menu a {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--themeTextColor);
}

.wd-store-icon {
    font-size: 20px;
    position: relative;
}

.wd-store-label {
    font-size: 11px;
    line-height: 11px;
    font-weight: 500;
}

.wd-tools-count {
    position: absolute;
    top: -6px;
    right: -9px;
    min-width: 16px;
    max-width: 16px;
    min-height: 16px;
    max-height: 16px;
    border-radius: 50%;
    background: var(--themePrimaryColor);
    font-size: 9px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}

.wp-header-cart .wd-tools-count {
    color: var(--themePrimaryColor);
    background-color: #fff;
    top: -2px;
    right: -2px;
    box-shadow: 0 0 4px rgb(0 0 0 / .17);
}

@media screen and (max-width: 1024px) {
    .wp-header-cart .wd-tools-count {
        color: #fff;
        background-color: var(--themePrimaryColor);
        box-shadow: none;
    }
}

/* TERM END =================================================================================================== */
/* ACTION START END =================================================================================================== */
.wp-woocommerce-action {
    display: flex;
    align-items: center;
}

.wp-woocommerce-action a {
    min-width: 40px;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    border-radius: 50%;
    background-color: var(--themePrimaryColor);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 5px;
    font-size: 18px;
    position: relative;
}

@media screen and (max-width: 1024px) {
    .wp-woocommerce-action a {
        background-color: transparent;
        color: var(--themeTextColor);
        font-size: 22px;
    }

    .wp-header-cart .wd-tools-count {
        top: 2px;
        right: 2px;
    }
}

@media screen and (max-width: 1024px) {

    .wp-woocommerce-action .wp-header-search,
    .wp-woocommerce-action .wp-header-wishlist,
    .wp-woocommerce-action .wp-header-my-account {
        display: none;
    }
}

/* ACTION END END =================================================================================================== */

/* HEADER START =================================================================================================== */
.brand-logo img {
    height: 50px;
}

.main-navigation .menu>li>a {
    font-weight: 500;
    font-size: 14px !important;
}

@media screen and (max-width: 1024px) {
    .h-nav {
        order: 1;
    }

    .h-logo {
        order: 2;
    }

    .h-action {
        order: 3;
    }

    .closebtn.mobile-menu {
        background-color: var(--themePrimaryColor) !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
}

.search-rap {
    background-color: #fff;
    border-radius: 6px;
    padding: 12px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    position: absolute;
}

.search-rap form {
    position: relative;
}

.search-rap input {
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    box-shadow: none;
    padding: 10px 80px 10px 10px;
    border-radius: 30px;
    font-size: 13px;
    height: 35px;
    width: 100%;
}

.search-rap button {
    color: #fff;
    font-size: 13px;
    background-color: var(--themePrimaryColor);
    border-color: var(--themePrimaryColor);
    height: 31px;
    border-radius: 30px;
    position: absolute;
    top: 2px;
    right: 2px;
    outline: none;
    box-shadow: none;
    min-width: 70px;
    max-width: 70px;
}

.main-navigation .sub-menu {
    color: var(--themeTextColor) !important;
    background-color: #fff !important;
    border: 1px solid #eee !important;
}

.main-navigation ul.sub-menu li a {
    color: var(--themeTextColor) !important;
}

.sub-menu .menu-item-has-children::after {
    display: inline-block;
    transform: rotate(45deg);
    height: 6px;
    width: 6px;
    border-top: 1px solid #989898;
    border-right: 1px solid #989898;
    position: absolute;
    right: 15px;
    top: 45%;
    content: "";
}

/* HEADER END =================================================================================================== */

.wp-product-view-grid {
    display: flex;
}

.wp-product-view-grid a.active .v-grid-item {
    background-color: var(--themeTextColor);
    opacity: 1;
}

.v-grid-2,
.v-grid-3,
.v-grid-4 {
    width: 24px;
    height: 24px;
    display: grid;
    grid-gap: 2px;
}

.v-grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: auto auto;
    margin-right: 10px;
}

.v-grid-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: auto auto auto;
    margin-right: 10px;
}

.v-grid-4 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: auto auto auto auto;
}

.v-grid-item {
    background-color: var(--themeTextColor);
    opacity: .2;
}

/* QUICK VIEW START =================================================================================================== */
.quick-view-summary .quick-view-summary-item {
    margin-bottom: 20px;
}

.quick-view-summary .quick-view-summary-item:last-child {
    margin-bottom: 0px;
}

.quick-view-summary .quick-view-summary-item table tr td {
    border-bottom: 0;
    vertical-align: middle;
    padding-left: 0;
}

.quick-view-summary .quantity {
    display: flex;
    align-items: center;
}

.quick-view-summary .quantity .form-control {
    min-width: 70px;
    max-width: 70px;
    text-align: center;
}

.quick-view-summary .btn-link {
    text-decoration: none;
}

.quick-view-modal .btn-close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 14px;
}

.modal-content {
    border: 0;
}

/* QUICK VIEW END =================================================================================================== */

/* SHOP START =================================================================================================== */
.product-list-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.product-list-header-col {
    display: flex;
    align-items: center;
}

.product-list-per-grid {
    margin-left: 20px;
}

@media screen and (max-width: 1024px) {
    .product-list-per-grid {
        display: none;
    }
}

.product-list-sort {
    margin-left: 20px;
}

.woocommerce-ordering {
    margin: 0 !important;
    float: none !important;
}

.woocommerce-ordering select {
    color: var(--themeTextColor) !important;
    background-color: #fff !important;
    height: 30px;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 2px solid #e5e5e5 !important;
}

.woocommerce-result-count {
    float: none !important;
}

@media screen and (max-width: 1024px) {
    .row.products {
        margin-left: -5px;
        margin-right: -5px;
    }

    .row.products .col-md-4 {
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
}

/* SHOP END =================================================================================================== */
/* LOGIN START =================================================================================================== */
.woocommerce-form.woocommerce-form-login,
.woocommerce-form.woocommerce-form-register {
    max-width: 450px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 100px !important;
    padding: 0 !important;
    border: 0 !important;
}

.woocommerce-form-login .woocommerce-Input,
.woocommerce-form-register .woocommerce-Input {
    height: 42px !important;
    border: 2px solid #e5e5e5 !important;
}

.woocommerce-form-login .woocommerce-button,
.woocommerce-form-register .woocommerce-button {
    width: 100%;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--themePrimaryColor) !important;
    border-radius: 0 !important;
}

.woocommerce-form-login .woocommerce-Button:hover,
.woocommerce-form-register .woocommerce-Button:hover {
    background-color: var(--themePrimaryColor) !important;
    opacity: .9;
}

/* RESET END ================= */
.woocommerce-ResetPassword.lost_reset_password {
    max-width: 450px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 100px !important;
    padding: 0 !important;
    border: 0 !important;
}

.woocommerce-ResetPassword .woocommerce-Input {
    height: 42px !important;
    border: 2px solid #e5e5e5 !important;
}

.woocommerce-ResetPassword .form-row-first {
    width: 100% !important;
    margin-bottom: 7px !important;
    border-top: 2px solid #e5e5e5;
    margin-top: 15px !important;
    padding-top: 15px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.woocommerce-ResetPassword .woocommerce-Button {
    width: 100%;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--themePrimaryColor) !important;
    border-radius: 0 !important;
}

.woocommerce-ResetPassword .woocommerce-Button:hover {
    background-color: var(--themePrimaryColor) !important;
    opacity: .9;
}

/* LOGIN END =================================================================================================== */

.wp-product-cat-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 30px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -10px;
    margin-bottom: -10px;
}

@media screen and (max-width: 1024px) {
    .wp-product-cat-group {
        flex-direction: column;
        align-items: flex-start;
    }
}

.wp-product-cat-item {
    padding: 10px 20px;
    margin: 0 !important;
    white-space: nowrap;
    position: relative;
    font-size: 15px;
}

.cat-item-name {
    color: #fff;
    text-transform: uppercase;
    position: relative;
}

.cat-item-name:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: var(--themePrimaryColor);
    transition: width 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.wp-product-cat-item:hover .cat-item-name:after {
    width: 100%;
}

.cat-item-count {
    color: #fff;
    opacity: .5;
}

.wp-product-cat-group p {
    display: none;
}

.wp-sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #000;
    padding: 5px 20px 0 20px;
    flex-direction: column;
    align-items: flex-start;
    z-index: 9;
}

.wp-sub-menu .wp-product-cat-link {
    margin-bottom: 20px;
}

.wp-sub-menu .wp-product-cat-link:last-child {
    margin-bottom: 0px !important;
}

.wp-product-cat-item:hover .wp-sub-menu {
    display: flex;
}

.wp-sub-menu .cat-item-name:after {
    display: none;
}

.breadcrumb-last {
    font-weight: 600 !important;
}

/* PER PAGE Start ============================== */
.wp-product-per-page {
    display: flex;
    align-items: center;
    font-size: 15px;
    line-height: 15px;
}

@media screen and (max-width: 1024px) {
    .wp-product-per-page {
        font-size: 10px;
        font-weight: 600;
    }

    .per-page-title {
        margin-right: 5px;
    }
}

.per-page-title {
    margin-right: 15px;
}

.per-page-variation {
    color: var(--themeTextColor);
    text-decoration: none;
    padding-right: 10px;
    margin-right: 10px;
    opacity: .4;
    position: relative;
}

.per-page-variation:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}

.per-page-variation.active {
    opacity: 1;
}

.per-page-variation:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background-color: #ccc;
    rotate: 15deg;
}

.per-page-variation:last-child:after {
    display: none;
}

/* PER PAGE END ============================== */
/* SHOP PAGE START =================================================================================================== */
.woocommerce-product-gallery__wrapper {
    border: 1px solid #e5e5e5;
}

.single-product .product_title {
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.single-product .price {
    color: var(--themePrimaryColor) !important;
    font-size: 18px !important;
    margin-bottom: 20px !important;
}

.single-product .woocommerce-product-details__short-description {
    margin-bottom: 20px;
}

.single-product #pa_color,
.single-product #pa_size {
    border: 2px solid #e5e5e5;
    height: 42px;
    border-radius: 0;
    padding-left: 15px;
    margin-bottom: 10px;
}

.single-product form.cart div.quantity {
    float: none !important;
    margin-right: 10px !important;
}

.single-product .quantity .qty {
    border: solid 2px #e5e5e5 !important;
    border-radius: 0 !important;
    height: 42px;
}

.single-product .single_add_to_cart_button {
    background-color: var(--themePrimaryColor);
    border-color: var(--themePrimaryColor);
    border-radius: 0 !important;
    height: 42px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-product #customize {
    background-color: var(--themeAccentColor);
    border-color: var(--themeAccentColor);
    border-radius: 0 !important;
    height: 42px;
    margin-left: 10px !important;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-variation-add-to-cart {
    display: flex;
    margin-bottom: 30px;
}

/* SHOP PAGE END =================================================================================================== */
.woocommerce-tabs {
    border-top: 1px solid #e5e5e5;
}

.woocommerce-tabs .tabs {
    display: flex;
    justify-content: center;
}

.woocommerce-tabs ul li {
    background-color: #fff !important;
    border: 0 !important;
    margin: 0 30px 0 0 !important;
    padding: 0 !important;
    position: relative !important;
}

.woocommerce-tabs ul:before {
    display: none !important;
}

.woocommerce-tabs ul li:before,
.woocommerce-tabs ul li:after {
    display: none !important;
}

.woocommerce-tabs ul li a {
    font-weight: 400 !important;
}

.woocommerce-tabs ul .active a:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--themePrimaryColor);
}

/* PAGINATION START =================================================================================================== */
.woocommerce-pagination ul {
    border: 0 !important;
}

.woocommerce-pagination li {
    border: 0 !important;
}

.woocommerce-pagination li .page-numbers {
    min-width: 30px !important;
    max-width: 30px !important;
    min-height: 30px !important;
    max-height: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-pagination li .page-numbers.current {
    color: #fff !important;
    background-color: var(--themePrimaryColor) !important;
}

/* PAGINATION END =================================================================================================== */
.wishlist_table thead tr th {
    border-top: 0;
}
@media screen and (max-width: 1024px) {
    .sidenav{
        background-color: #fff !important;
        box-shadow: 0 0 100px rgba(0, 0, 0, .5) ;
    }
    .main-navigation .menu > li > a{
        color: var(--themeTextColor) !important;
    }
}


.loader-wrapper {
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.9);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.spinner-border {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    border: 2px solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    margin: 5px 10px;
}

@keyframes spinner-border {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.product-slider-area{
    min-height: 530px;
}
@media screen and (max-width: 1024px) {
    .product-slider-area{
        min-height: 200px;
    }
}
.station-card-body button.addonify-cp-button,.station-card-body button.woosq-btn,.station-card-body .yith-wcwl-add-button,.station-card-body #yith-wcwl-message,.station-card-body #yith-wcwl-popup-message{display: none!important;}

.form-area .form-control{
	border-radius: 20px;
    height: 60px;
    border: 1px solid #bcbcbc;
    padding-left: 20px;
}
.wpcf7-form-control.wpcf7-submit {
	height:45px !important;
}
.form-area .form-control[type="file"]{
  height:auto;
}